Ace3

219 - Error on login in NewLocale

What steps will reproduce the problem?
1. Logging into the game with the latest Ace3 package installed
2.
3.

What is the expected output? What do you see instead?
No errors.  See an error (listed below)

What version of the product are you using?
r1005 alpha

Do you have an error log of what happened?
Yes - here it is!

Date: 2011-01-31 06:23:00
ID: 1
Error occured in: Global
Count: 1
Message: Usage: NewLocale(application, locale[, isDefault[, silent]]): 'silent' must be specified for the first locale registered
Debug:
   ...nterface\AddOns\Ace3\AceLocale-3.0\AceLocale-3.0.lua:101 NewLocale()
   Broker_Cashflow\Locales\enUS.lua:9 in main chunk
AddOns:
  Swatter, v5.10.5043 (CrouchingKangaroo)
  WowheadLooter, v40011
  Ace3, v
  AckisRecipeList, v2.1.0-96-ge11ac78
  ACP, vr140
  Altoholic, v4.0.005
  AraBrokerReputations, vr9
  ArcanaExperienceBroker, v40000.3
  AucAdvanced, v5.1.DEV.2530
  AucDb, v5.1.DEV.3583
  AucFilterBasic, v5.1.DEV.5074
  AucFilterOutlier, v5.1.DEV.4828
  AucMatchUndercut, v5.1.DEV.2531
  AucStatClassic, v5.1.DEV.4828
  AucStatDebug, v5.1.DEV.4828
  AucStatHistogram, v5.1.DEV.5018
  AucStatiLevel, v5.1.DEV.4991
  AucStatPurchased, v5.1.DEV.4828
  AucStatSales, v5.1.DEV.2842
  AucStatSimple, v5.1.DEV.4828
  AucStatStdDev, v5.1.DEV.4828
  AucStatWOWEcon, v5.1.DEV.2530
  AucUtilAHWindowControl, v5.1.DEV.3311
  AucUtilAppraiser, v5.1.DEV.2530
  AucUtilAskPrice, v5.1.DEV.3175
  AucUtilAutoMagic, v5.1.DEV.3142
  AucUtilCompactUI, v5.1.DEV.2530
  AucUtilEasyBuyout, v5.1.DEV.3583
  AucUtilFixAH, v<%version%> (<%codename%>)
  AucUtilGlypher, v5.1.DEV.5061
  AucUtilGlypherPost, v5.6.4409 (KangaII)
  AucUtilItemSuggest, v5.1.DEV.3108
  AucUtilPriceLevel, v5.1.DEV.2545
  AucUtilScanButton, v5.1.DEV.2530
  AucUtilScanFinish, v5.1.DEV.2530
  AucUtilScanProgress, v5.1.DEV.2530
  AucUtilScanStart, v5.1.DEV.4784
  AucUtilSearchUI, v5.1.DEV.3655
  AucUtilSimpleAuction, v5.1.DEV.4546
  AucUtilVendMarkup, v5.1.DEV.2530
  Babylonian, v5.1.DEV.130
  BadBoy, v6.421
  BadBoyCCleaner, v3.25
  BadBoyGuilded, v1.25
  Bagnon, v2.15.2
  BankStack, vr200
  BeanCounter, v5.1.DEV.4828
  BrokerCashflow, v
  Configator, v5.1.DEV.282
  DataStore, v4.0.001
  DataStoreCharacters, v4.0.001
  DebugLib, v5.1.DEV.275
  Enchantrix, v5.1.DEV.4432
  Informant, v5.1.DEV.4857
  Stubby, v5.10.5043 (CrouchingKangaroo)
  BlizRuntimeLib_enUS v4.0.3.40000 <us>
  (ck=6b3)

Please provide any additional information below.

User When Change
Nevcairiel Jan 31, 2011 at 12:27 UTC Changed status from New to Invalid
Marthisdil Jan 31, 2011 at 12:25 UTC Create

You must login to post a comment. Don't have an account? Register to get one!

  • 1 comment
  • Avatar of Nevcairiel Nevcairiel Jan 31, 2011 at 12:27 UTC - 0 likes

    This is not an Ace3 error. Some addon is using AceLocale wrong.

  • 1 comment

Facts

Last updated
Jan 31, 2011
Reported
Jan 31, 2011
Status
Invalid - This was not a valid report.
Type
Defect - A shortcoming, fault, or imperfection
Priority
Medium - Normal priority.
Votes
0

Reported by

Possible assignees